#hfoot{
background-color:#00578d;
color:#fff;
font-size:14px;
font-weight:300;
font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
display:block;
}
#hfoot-in{
margin-right:auto;
margin-left:auto;
width:90%;
max-width:1400px;
margin:0px auto;
}
#hfoot-inmenu{
color:#ffff;
font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:14px;
font-weight:300px;
}
#hfoot-menu{
padding:20px 0 40px 0;
postion:relative;
width:100%;
}
.menu{
color:#fff;
list-style:none;
}
.menu li{
display:inline-block;
list-style-type:none;
padding-right:15px;}
.menu a{
text-decoration:none;
color:#fff;}
.menu-icons{
position:absolute;
right:0px;
top:20px;
padding-right:100px;
}
.menu-icons li{
padding-left:20px;
color:#00578d;
display:inline-block;
list-style:none;
overflow:visible;
height:30px;
width:30px;
}
.menu-icons li a{
padding-right:10px;
color:#00578d;
display:block;
font-size:18px;
line-height:30px;
padding-left:30px;
text-align:center;
text-decoration:none;
white-space:nowrap;
width:30px;
word-wrap:normal;
background-position:0 0;
background-repeat:no-repeat;
}
